- args:
    cascade: false
    read_only: false
    sql: |-
      alter table "public"."audit_trail" drop constraint "audit_trail_useremail_fkey",
                add constraint "audit_trail_useremail_fkey"
                foreign key ("useremail")
                references "public"."users"
                ("email")
                on update restrict
                on delete restrict;
  type: run_sql
